<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Page d'accueil">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Accueil</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body>
    
    <div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
    <div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>
    
    <nav class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <span class="navbar-brand">"El Carajillo"</span>
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Deployer la navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="indexES.html"><img src="img/ES40p.jpg"></a>
            <a class="navbar-brand" href="indexEN.html"><img src="img/EN40p.jpg"></a>
            <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav desplegable">
                <li>
                    <a class="selected" href="#">Accueil</a>
                </li>
                <li>
                    <a href="menuFR.html">Menu</a>
                </li>
                <li>
                    <a href="galleryFR.html">Galerie</a>
                </li>
                <li>
                    <a href="contactFR.html">Contactez-nous</a>
                </li>
                <li>
                    <ul class="nav idiomas">
                        <a href="indexES.html"><img src="img/ES40p.jpg"></a>
                        <a href="indexEN.html"><img src="img/EN40p.jpg"></a>
                        <a class="flag" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="box">
                <div class="col-lg-12 text-center">
                    <div id="carousel-example-generic" class="carousel slide">
                        <ol class="carousel-indicators hidden-xs">
                            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="item active">
                                <img class="img-responsive img-full" src="img/slide-1.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-2.jpg" alt="">
                            </div>
                            <div class="item">
                                <img class="img-responsive img-full" src="img/slide-3.jpg" alt="">
                            </div>
                        </div>
                        <a class="left carousel-control" href="#carousel-example-generic" data-slide="prev">
                            <span class="icon-prev"></span>
                        </a>
                        <a class="right carousel-control" href="#carousel-example-generic" data-slide="next">
                            <span class="icon-next"></span>
                        </a>
                    </div>
                    <h2 class="brand-before">
                        <small>Bienvenue à</small>
                    </h2>
                    <h1 class="brand-name">Pizzería Crepería "El Carajillo"</h1>
                    <hr class="tagline-divider">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Qui</strong> sommes-nous?</h2>
                    <hr>
                    <img class="img-responsive img-border img-left" src="img/intro-pic.jpg" alt="">
                    <hr class="visible-xs">
                    <p>Ouverte depuis 1996, la pizzería crepería "el carajillo" est <strong>la plus ancienne creperie de Malaga</strong>. Elle fut fondée par Françoise et Franck, un couple de cuisiniers d'origine française ayant vécu une vie pleine d'expiériences culinaires. Pour eux, rien n'est plus important qu'un client satisfait. Cela est possible grâce à nos produits d'excellente qualité et à la confiance que vous déposez en nous.</p>
                    <p>Nos sprécialités sont les <strong>crêpes</strong> et les <strong>galettes</strong>, cuisinées comme on le fait en <a href="https://fr.wikipedia.org/wiki/Bretagne" target="_blank">Bretagne</a>, région d'origine de la recette (et de notre cuisinière Françoise). Nous avons aussi des <strong>pizzas</strong> artisanales faites à la main, preparées par Franck tel que sa mère italienne lui a apprit.</p>
                    <p>Nous disposons en plus d'une grande variété de plats pour toute la famille comme les <strong>salades</strong>, <strong>pâtes</strong> et <strong>viandes</strong>.</p>
                    <p>Cliquez sur notre <a href="menuFR.html">menu</a> et voyez-le par vous même!</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Quand</strong> sommes-nous ouverts?</h2>
                    <hr>
                    <p align="center">À la pizzería crepería "el carajillo" nous serons enchantés de vous acceuillir <strong>tous les jours de la semaine</strong>, y compris dimanche et jours fériés, <strong>de midi à 1 heure du matin</strong>. Vous pouvez facilement savoir si nous sommes ouverts grâce à notre page de <a href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">Google+</a>.</p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center"><strong>Où</strong> sommes-nous?</h2>
                    <hr>
                    <p align="center">Vous nous trouverez au paseo marítimo "El Pedregal" nº77 (à la hauteur du nº234 de la rue "Bolivia"), où se trouve la place de l'ancre. Vous disposez de plus d'information pour nous trouver y et nous contacter en cliquant sur le lien <a href="contactFR.html">contactez-nous</a>.</p>
                    </br>
                    <div class="overlay" onClick="style.pointerEvents='none'"></div>
                    <iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?hl=en&amp;ie=UTF8&amp;ll=36.72079,-4.3713499&amp;spn=36.72079,-4.3713499&amp;t=m&amp;z=18&amp;output=embed"></iframe>
                </div>
            </div>
        </div>

    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
    $('.carousel').carousel({
        interval: 5000
    })
    </script>

</body>

</html>